## r-cran-xfun 0.4

=== debian/changelog ===
r-cran-xfun (0.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 25 Oct 2018 10:54:43 +0200

r-cran-xfun (0.3-1) unstable; urgency=medium

  * Initial release (closes: #903542)

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jul 2018 09:54:45 +0200
