=== debian/control ===
Source: r-cran-xfun
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xfun
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xfun.git
Homepage: https://cran.r-project.org/package=xfun

Package: r-cran-xfun
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: miscellaneous GNU R functions by 'Yihui Xie'
 This package provides miscellaneous functions for GNU R commonly used in
 other packages maintained by 'Yihui Xie'.  For instance it is needed in
 r-cran-tinytex.
