## r-cran-xfun 0.8

=== debian/changelog ===
r-cran-xfun (0.8-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 08:21:44 +0200
