## r-cran-xfun 0.12

=== debian/changelog ===
r-cran-xfun (0.12-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jan 2020 20:03:26 +0100

r-cran-xfun (0.11-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 15 Nov 2019 16:10:59 +0100

r-cran-xfun (0.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Tue, 08 Oct 2019 12:43:10 +0200

r-cran-xfun (0.9-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 04 Sep 2019 12:47:18 +0200
