=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testit
Restrictions: allow-stderr
