=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/xfun_([-\d.]*)\.tar\.gz
