## r-cran-xfun 0.15

=== debian/changelog ===
r-cran-xfun (0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Switch Architecture to any from all
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 10:53:52 +0200

r-cran-xfun (0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Jun 2020 09:31:22 +0200

r-cran-xfun (0.13-2) unstable; urgency=medium

  * Team upload.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 23:20:03 +0200

r-cran-xfun (0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 16 Apr 2020 22:35:36 +0200
