=== debian/changelog ===
r-cran-xfun (0.20-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Test-Depends: r-cran-mime

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 20:01:47 +0100

r-cran-xfun (0.19-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2020 12:42:45 +0100

r-cran-xfun (0.18-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Oct 2020 11:43:48 +0200

r-cran-xfun (0.17-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 11:49:02 +0200

r-cran-xfun (0.16-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 15:49:38 +0200
