## r-cran-xfun 0.25

=== debian/changelog ===
r-cran-xfun (0.25-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Aug 2021 13:10:55 +0200
