=== debian/changelog ===
r-cran-xfun (0.29-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.29

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 18:11:34 +0530

r-cran-xfun (0.28-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.28
  * d/copyright: s/MIT/Expat/

 -- Nilesh Patra <nilesh@debian.org>  Mon, 08 Nov 2021 21:02:42 +0530

r-cran-xfun (0.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <nilesh@debian.org>  Tue, 19 Oct 2021 15:43:21 +0000

r-cran-xfun (0.26-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 11:56:14 +0200
