## r-cran-xfun 0.32+dfsg

=== debian/changelog ===
r-cran-xfun (0.32+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 11:26:09 +0200

r-cran-xfun (0.31-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 21:18:17 +0200

r-cran-xfun (0.30-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 22:30:14 +0100
