=== debian/changelog ===
r-cran-xfun (0.39+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 11 Jun 2023 19:12:11 +0200
