=== debian/changelog ===
r-cran-xfun (0.41+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 21:36:02 +0100

r-cran-xfun (0.40+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Aug 2023 13:30:41 +0200
