=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testit,
        r-cran-codetools,
        r-cran-rstudioapi,
        r-cran-tinytex (>= 0.30),
        r-cran-mime,
        r-cran-markdown (>= 1.5),
        r-cran-knitr (>= 1.42),
        r-cran-htmltools,
        r-cran-remotes,
        r-cran-renv,
        r-cran-curl,
        r-cran-jsonlite,
        r-cran-magick,
        r-cran-yaml,
        r-cran-rmarkdown
Restrictions: allow-stderr
