## r-cran-xfun 0.45+dfsg

=== debian/changelog ===
r-cran-xfun (0.45+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 25 Jun 2024 10:46:22 +0900

r-cran-xfun (0.44+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 22 May 2024 09:19:14 +0900

r-cran-xfun (0.43+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 18 Apr 2024 15:16:59 +0000
