=== debian/tests/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
         r-cran-tinytex (>= 0.30),
         r-cran-mime,
         r-cran-markdown (>= 1.5),
-        r-cran-knitr (>= 1.42),
+        r-cran-knitr (>= 1.47),
         r-cran-htmltools,
         r-cran-remotes,
         r-cran-renv,
         r-cran-curl,
+        r-cran-xml2,
         r-cran-jsonlite,
         r-cran-magick,
         r-cran-yaml,
