## r-cran-xfun 0.48+dfsg

=== debian/changelog ===
r-cran-xfun (0.48+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 10:30:18 +0900

r-cran-xfun (0.47+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Sep 2024 10:55:30 +0900
