=== debian/tests/control ===
--- 
+++ 
@@ -5,9 +5,7 @@
         r-cran-rstudioapi,
         r-cran-tinytex (>= 0.30),
         r-cran-mime,
-        r-cran-markdown (>= 1.5),
         r-cran-knitr (>= 1.47),
-        r-cran-htmltools,
         r-cran-remotes,
         r-cran-renv,
         r-cran-curl,
