## r-cran-xfun 0.49+dfsg

=== debian/changelog ===
r-cran-xfun (0.49+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 06 Nov 2024 08:47:20 +0900
