## r-cran-xfun 0.50+dfsg

=== debian/changelog ===
r-cran-xfun (0.50+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 18 Jan 2025 15:33:48 +0100
