=== debian/changelog ===
r-cran-xfun (0.51+dfsg-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Team upload.
  * Added patch to fix reproducibility.

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 26 Feb 2025 08:47:10 +0900
