=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
         r-cran-rstudioapi,
         r-cran-tinytex (>= 0.30),
         r-cran-mime,
+        r-cran-commonmark,
         r-cran-knitr (>= 1.47),
         r-cran-remotes,
         r-cran-renv,
