## r-cran-xfun 0.55%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xfun
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xfun.git
 Homepage: https://cran.r-project.org/package=xfun
-Standards-Version: 4.7.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
