=== debian/changelog ===
r-cran-xfun (0.55+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.55+dfsg
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 22 Dec 2025 02:38:45 +0530
