## r-cran-xfun 0.56+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: xfun
 Type: Package
 Title: Supporting Functions for Packages Maintained by 'Yihui Xie'
-Version: 0.55
+Version: 0.56
 Authors@R: c(
   person("Yihui", "Xie", role = c("aut", "cre", "cph"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666", URL = "https://yihui.org")),
   person("Wush", "Wu", role = "ctb"),
@@ -17,7 +17,7 @@
 Suggests: testit, parallel, codetools, methods, rstudioapi, tinytex (>=
         0.30), mime, litedown (>= 0.6), commonmark, knitr (>= 1.50),
         remotes, pak, curl, xml2, jsonlite, magick, yaml, data.table,
-        qs2, qs
+        qs2
 License: MIT + file LICENSE
 URL: https://github.com/yihui/xfun
 BugReports: https://github.com/yihui/xfun/issues
@@ -25,7 +25,7 @@
 RoxygenNote: 7.3.3
 VignetteBuilder: litedown
 NeedsCompilation: yes
-Packaged: 2025-12-15 17:41:07 UTC; yihui
+Packaged: 2026-01-18 04:03:19 UTC; yihui
 Author: Yihui Xie [aut, cre, cph] (ORCID:
     <https://orcid.org/0000-0003-0645-5666>, URL: https://yihui.org),
   Wush Wu [ctb],
@@ -35,4 +35,4 @@
   Christophe Dervieux [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2025-12-16 06:10:03 UTC
+Date/Publication: 2026-01-18 06:10:03 UTC
