=== debian/control ===
Source: r-cran-xfun
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xfun
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xfun.git
Homepage: https://cran.r-project.org/package=xfun

Package: r-cran-xfun
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: miscellaneous GNU R functions by 'Yihui Xie'
 This package provides miscellaneous functions for GNU R commonly used in
 other packages maintained by 'Yihui Xie'.  For instance it is needed in
 r-cran-tinytex.
