=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-testit,
 r-cran-codetools,
 r-cran-rstudioapi,
 r-cran-tinytex (>= 0.30),
 r-cran-mime,
 r-cran-commonmark,
 r-cran-knitr (>= 1.50),
 r-cran-remotes,
 r-cran-curl,
 r-cran-xml2,
 r-cran-jsonlite,
 r-cran-magick,
 r-cran-yaml,
 r-cran-data.table,
 r-cran-knitr (>= 1.47),
 r-cran-renv,
 r-cran-rmarkdown,
